Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000648 [Piwigo] display minor always 2007.02.16 21:41 2007.02.28 14:11
Reporter VDigital View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 1.7.0RC2 Product Version 1.7.0RC1
  Target Version Product Build
Summary 0000648: CSS Conformity (1)
Description menubar.css
 -moz-box-sizing: padding-box; needed by FF/Mozilla

content.css
91 #content DIV#comments La propriété -moz-box-sizing n'existe pas. : padding-box

layout.css
12 Fichier introuvable
http://.../template/yoga/local-layout.css: [^] Not Found (That's the main pb would be solved via an other bug).

thumbnails.css
20 #content UL.thumbnails SPAN.wrap1 Propriété érronée : display inline-block n'est pas une valeur de display : inline-block
47 Pseudo-élément ou pseudo-classe :root inconnu(e)
/* Last one is A Previous Hack 8-) */



Themes checked on CSS2 basis


All theme.css
49 #content UL.thumbnails SPAN.wrap2 La propriété -moz-border-radius n'existe pas. : 4px
50 #content UL.thumbnails SPAN.wrap2 La propriété border-radius n'existe pas. : 4px 4px



clear/theme.css + dark/theme + wipi/theme.css
54 #content UL.thumbnails SPAN.wrap2:hover Propriété érronée : background-color AntiqueWhite n'est pas une valeur de color : AntiqueWhite
60 #content UL.thumbnailCategories DIV.thumbnailCategory:hover Propriété érronée : background-color AntiqueWhite n'est pas une valeur de color : AntiqueWhite
66 #content UL.thumbnailCategories DIV.thumbnailCategory:hover A Propriété érronée : background-color AntiqueWhite n'est pas une valeur de color : AntiqueWhite

wipi/theme.css et p0w0
274 .2nmore En CSS1, il était possible d'avoir un nom de classe commençant par un chiffre (".55xx") sauf s'il s'agissait d'une dimension (".55cm"). En CSS2, de tels noms sont analysés comme étant des dimensions inconnues, pour permettre l'ajout de nouvelles unités).To make ".2nmore" a valid class, CSS2 requires the first digit to be escaped (".\32nmore")

w0p0
190 .navThumb IMG La propriété opacity n'existe pas. : 0.8
191 .navThumb:hover IMG La propriété opacity n'existe pas. : 1
196 #theImage IMG La propriété box-shadow n'existe pas. : 0.2em 0.2em #ccc
247 Le pseudo-élément ::after ne peut apparaitre dans le contexte css2
247 #content H2 Propriété érronée : content leader(dotted) n'est pas une valeur de content : leader(dotted)
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version Any
PHP version Any
Web server Any
Attached Files

- Relationships

-  Notes
(0001772)
VDigital (reporter)
2007.02.17 08:26

Points réglés mais à vérifier

clear/theme.css + dark/theme
AntiqueWhite => #nnnnnn

wipi/theme.css et p0w0
.2nmore => .plural

w0p0
::after
leader(dotted)
supprimés (CSS3 même pas supportés par FF)
(0001773)
VDigital (reporter)
2007.02.17 10:54

I have to commit some changes but still remaining errors with css3 are:

yoga/layout.css
12 Fichier introuvable http://.../yoga/local-layout.css: [^] Not Found

yoga/not-ie.css /* A new css file */
7 #content UL.thumbnails SPAN.wrap2 La propriété -moz-border-radius n'existe pas. : 4px
12 #content DIV#comments La propriété -moz-box-sizing n'existe pas. : padding-box
17 FORM#quickconnect LABEL La propriété -moz-box-sizing n'existe pas. : padding-box
(0001789)
VDigital (reporter)
2007.02.28 14:11

CSS2.1 could not be reached that time.
-moz rules warning could not be avoided
and missing local-layout.css will be solved only in next release.

- Issue History
Date Modified Username Field Change
2007.02.16 21:41 VDigital New Issue
2007.02.16 21:41 VDigital Status new => assigned
2007.02.16 21:41 VDigital Assigned To => VDigital
2007.02.16 21:41 VDigital browser => any
2007.02.16 21:41 VDigital MySQL version => Any
2007.02.16 21:41 VDigital PHP version => Any
2007.02.16 21:41 VDigital Web server => Any
2007.02.16 23:13 VDigital Category authentication => display
2007.02.17 08:26 VDigital Note Added: 0001772
2007.02.17 10:54 VDigital Note Added: 0001773
2007.02.28 14:11 VDigital Status assigned => closed
2007.02.28 14:11 VDigital Note Added: 0001789
2007.02.28 14:11 VDigital Resolution open => fixed
2007.02.28 14:11 VDigital Fixed in Version => 1.7.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker